MGASA-2023-0310 - Updated libsndfile packages fix a security vulnerability

Publication date: 06 Nov 2023
URL: https://advisories.mageia.org/MGASA-2023-0310.html
Type: security
Affected Mageia releases: 8, 9
CVE: CVE-2022-33065

Add upstream patch to fix CVE-2022-33065

References:
- https://bugs.mageia.org/show_bug.cgi?id=32480
- https://lwn.net/Articles/949598/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-33065

SRPMS:
- 9/core/libsndfile-1.2.0-3.1.mga9
- 8/core/libsndfile-1.0.31-1.3.mga8

Mageia 2023-0310: libsndfile security update

Add upstream patch to fix CVE-2022-33065 References: - https://bugs.mageia.org/show_bug.cgi?id=32480 - https://lwn.net/Articles/949598/

Summary

Add upstream patch to fix CVE-2022-33065

References

- https://bugs.mageia.org/show_bug.cgi?id=32480

- https://lwn.net/Articles/949598/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-33065

Resolution

MGASA-2023-0310 - Updated libsndfile packages fix a security vulnerability

SRPMS

- 9/core/libsndfile-1.2.0-3.1.mga9

- 8/core/libsndfile-1.0.31-1.3.mga8

Severity
Publication date: 06 Nov 2023
URL: https://advisories.mageia.org/MGASA-2023-0310.html
Type: security
CVE: CVE-2022-33065

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo